rates: marketing-rates/v1
formats:
  - type: immersive
    group:
      "12": 13000
      "16": 18000
      "20": 23000
      "24": 28000
    additional: 1300
    public: 1100
  - type: traditional
    group:
      "12": 10000
      "16": 13000
      "20": 17000
      "24": 21000
    additional: 1000
    public: 800
